BigattiBaseCase::State Struct Reference

Used in enumerateScarfComplex and necessary to have here to define _states. More...

## Public Attributes

Term | term
Ideal::const_iterator | pos
bool | plus

## Detailed Description

Used in enumerateScarfComplex and necessary to have here to define _states.

Definition at line 110 of file BigattiBaseCase.h.

## Member Data Documentation

## plus

bool BigattiBaseCase::State::plus

Definition at line 113 of file BigattiBaseCase.h.

## pos

Ideal::const_iterator BigattiBaseCase::State::pos

Definition at line 112 of file BigattiBaseCase.h.

## term

Term BigattiBaseCase::State::term

Definition at line 111 of file BigattiBaseCase.h.

The documentation for this struct was generated from the following file:

- src/BigattiBaseCase.h